Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install rephrase on Debian Unstable (Sid)


Install rephrase

Installing rephrase package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install rephrase

rephrase package information

distro Debian Unstable (Sid)
section Main
name rephrase
version 0.2-1
description Specialized passphrase recovery tool for GnuPG
subsection utils
website roguedaemon.net / rephrase / 
maintainer Debian Forensics

Uninstall rephrase

To remove just rephrase package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove rephrase

Uninstall rephrase and it’s dependent packages

To remove the rephrase package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove rephrase

Purging rephrase

If you also want to delete configuration and/or data files of rephrase from Debian Sid then this will work:

sudo apt-get purge rephrase

To delete configuration and/or data files of rephrase and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove rephrase

 

Comments

comments